describe('ClaimNotes', () => {
    beforeEach(() => {
        cy.login('developer');
        cy.visit(`/#/claim/${2}/notes`);
    });

    it('should add a new note', () => {
        const message = 'This is a new message.';
        cy.get('.q-textarea').type(message);
        cy.get('.q-field__append > .q-btn > .q-btn__content > .q-icon').click(); //save
        cy.get(':nth-child(1) > .q-card__section--vert').should('have.text', message);
    });
});
